RSS   Vulnerabilities for 'Akogallery'   RSS

2008-02-04
 
CVE-2008-0561

 

 
SQL injection vulnerability in index.php in the Arthur Konze AkoGallery (com_akogallery) 2.5 beta component for Mambo and Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in a detail action.

 

 >>> Vendor: Arthur konze webdesign 2 Products
Akocomment
Akogallery


Copyright 2017, cxsecurity.com

 

Back to Top